informalexample.properties
Prev | Property Sets | Next

## Name

informalexample.properties — Properties associated with an informalexample

## Synopsis

    <xsl:attribute-set name="informalexample.properties" use-attribute-sets="informal.object.properties"></xsl:attribute-set>

## Description

The styling for informalexamples.

Prev | Up | Next
informalfigure.properties | Home | informalequation.properties